## repeatswitcher 1.0

=== debian/changelog ===
repeatswitcher (1.0) fremantle; urgency=low

  * Initial Release.

 -- Thomas Perl <thp@thpinfo.com>  Sat, 15 May 2010 00:15:26 +0200
