=== debian/control ===
Source: repeatswitcher
Section: user/utilities
Priority: extra
Maintainer: Thomas Perl <thp@thpinfo.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: repeatswitcher
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, python2.5, python-hildondesktop (>= 0.1.0-1maemo3), hildon-desktop-python-loader (>= 0.1.0-1maemo3), python-gtk2, python-hildon, python-gconf (>= 2.26.1-1maemo1)
XSBC-Maemo-Display-Name: Keyboard Repeat Switcher Widget
Description: Desktop widget to switch repeating keys on and off
 This widget is useful to turn off the "longpress blue key" feature
 of the Maemo 5 PR 1.2 input method, so applications that utilize
 the keyboard repeat function (X Terminal, vim, mutt, etc..) do not
 break. The widget shows a simple toggle button on the Desktop.
XSBC-Maemo-Icon-26: iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9oFDhQQFBx5oCoAABH6SURBVGje7ZrLj2RXct5/cc6592bWu6uqH+wX
 m2RT0z09HGLIMQiBsDGCYWsxkDcGDPsP8cJ/g1f2ynstbBjwwpANGBDGEkRr
 ZjQkJY6me0bdnH6w2Y/qrkdndVVm3ntPnAgvbvaDlOGtIEAJ1KKAzLznOxFf
 xBdfJPzD6+/2JVsnNtl/dsD21janT56MRXMoZILgOFgBxVB3TBxxoAAOIoI7
 uDtmhrsDUNwJpQzvlQSpIsZESokgCqqoO2qFEMLiexwRAQFxaKSiU6U1J6aI
 hCApRmrcdh58Xabas7a8OqD43rX35O/bzb+xfVIA5NrVa3LjNzcc4Icf/qNL
 XXv8Vu7nQQKmpbgWQx3UC2oFNwcT3JyA0FQNAF3XYWb/n0cGqlCToqE5Q4jE
 OqGqqOqQDiJDFMwZhYa5dUMaDHEJkAzy3f39/XsA21tbIhvABLj6nSu/a5r/
 fSn6MWIQIXkEA8VRDA+BIAI6HN5EyDlTSiHG+M3cdCcAJglSTUoNKQrBMsGV
 NmfmXUfTNIQQXsdJIFARKAZzcyQlYkpUItTYn8+OD//t3QcPfubuCMCVq9dO
 53b6X7TvfiQhEkcNBVj2xDhWaIAcHESoU6J2EIMuwN5kn9xlVldXhxxf5PQA
 xylpRInj4caBio6l6EwmEw4On7OxscFoNHrJH0SIIZBEIFaUqkFjopTCUgxI
 17K78+hPJ0fP//X+/v6TBND1s21V/ThWNaPlVbQe+Wh5lSq7tIfHtKFQAgTc
 cZHl0RKVBMQzKSQ8uTdNQ1VVAhBCcMGkmNHH4M3quqyfPM308IDu+Z5bKhKq
 RIyRGCMhBMyMAC4xSooRCQGLkWZtjfMXLvnh4SFHT3ZEooCEj4FtYABwNH3O
 qBpZNVqhk8ZXtt+UU29dZvJ0h7I2IVXOyuoS6yvLdPvPmO8+o5gTxAkxEC1K
 isOBSimUUiRG8CSoIUvjhjcuXmT3ceLR831Rd0IURCKI8II5FgJRBAc6N1p1
 NsdLnLv0ruS799h98MjHhhivyJYAPONSBY0xNVkSVBXjjXXC6jpNUxHrRLVc
 s7W+wuHDh9z89HMm+3uspaF4hRCQIGTNdF2HhEgiDLwLoGY0SyNW1lcJKaLW
 YkCqEwTo+45ihRgiIQwASp3QuuH8pUtUoyUm+xPEISIE0KGQLwAEgeiBWGAU
 BJ0+p33+lOXN86T6BF17zOHBU2a7uzA9wi2DFAyG24vBsylVVcuVdy7TtnN/
 +Oi+4Ia7OkWlm87QrsM0O7iA42Y0dcPm1hbAy0LQdR1H3ZSpKke7O7RHM58d
 7lFjgmWq1zifFlxDBKwUJKoE7Xh8+7dePdqRJjR+eLiH6ozlpZrQzZDpMesh
 4BocIOde3MZcvXLFr1y5QrEiP/1pz+OHD2lSLXp07L/5/HNwlahFmhTRgqup
 hJT8u9+9yhtvnMXdEAncunmTG3/z14R+7l/+9ReE2EiVKsYBF1OJAtWrojXc
 omJYcNyK98+PObm0LL9zZo2tNJEzS61s161cPb3K2VGCowmxnWF9L0GClGJe
 N41fvnxZ9vb2JIboZ8+cw7MRVD3lVtr9PeknE6KquxaCIyKB55OJiAS5ePGC
 nDlzmosXL6CqHO4fUGEykiIV6sk6xzpR7ehV0W9EAFA3RKCbzzhzfpMPrn6H
 QotvVmxunOBg94CV0Qr79Rp3fvs1pAQhAI67EURIKdHnTK9KsQIOwQ0pmVEM
 4IM2MQuYDzyczqbM2xmlGLPpnLpq6HNGsxEtDXdsZfhcEIo52RcE+AaAUiiu
 ICpRChUFQmJqDaO1U8hE2dl7zqw12jgiViukYBRVYogynU25fec27733fU5s
 bMhffvYpXSlU4yjCcDlBwEBcZHGDQ8o8fviYzz//nNl0StVU7O3tMhotY9RD
 o8JkeHekiOOhBubfBMBCkDVLI/afPeGXX3zGaOME+/OWx/efcvB4F+17wIkp
 ocGAQjEnpUQpxhd/9QW56xmNxzzeeQopoV6IMnRXW0TaHHo1NCvLKyvcuXuH
 +1/fpxQbeAikqmHo5Q4E3ApCYQBvL4rQKwABMBw1RbXjN1/+GksNaonkUJdC
 cCdWQmoSRfPwQCs4QhDh+dERf/Z/PiGGyKhuSBboWsWrgESgGGQlWsb6Hi2D
 DmrbllLsJYnrVFFUMZwSBIhEVSg9nRidtQv2vgbA3Mh9R5/dg4jEEJ22kxp1
 gtOZUiFodjSDVxUY3vcZBGKISIzEEBe1vZfGEx6jdxTIhVpdKlMvppK1dwii
 ql5VNSmFRSkNCBBUcTMnDUespaKOQtGpUJSFVnkFIIbE8niJpZUlILi7ERUf
 EShjIUshmNFYcEiU0YhsypOHj7BS2Nzaoq4qihWEQBBcxChhaGiNRpaLe0xG
 t+z+YH8fP5j71uYW46UxpQyFIMToAEskkiSmDI1wPTUsh8SzdoI/fcBkfvRN
 AKmuGS8vsTReFnPHMSqN1CVRktA0zgj3cRGJUpHrmhnK0fIzBGFpPEaCUEtD
 EEGCUESRCC4NUhJigRQyYTWwkjv6mTFqRqSUSAlEggeRQedTQWyQCCnVaBna
 bx1XCFUDHH07AjKUsvncAUGg04QT6bzgObOahHWLJFc0K110zCDF4MUK2quI
 BBA8EaT2yDxFl/OnZfM73+Fod58nd+76+uFc0vEgN3rNFC+k9KqeCNCa0kdl
 /c0LvHPlqj++fY/H9+5IEiOn8P/igA8hFKFYcXFntLFJPHmRZpRQm9Lu7sC0
 9ZED0TBZFLmiAwnNvdOWuqmJMXk1FVJVs3zxHb/yL/6AB7fu8MtHT2gO586s
 gNpwWgl0XY+VQlVXXqVBI2VX1rc3OX/5bZ7t75HdnNyLqH5LSgDuhrlj7ri5
 CLC0vs7q1Wuc/u67NCnzF3/03/3gN38jmykhVobCDpjjOfcAUqcKHM99L4kI
 Hr2dHMiTX/+W2YMd6jY7oZUutmTtcTOcQoyB9fU1z32WPmdqCYzc2bl7hz87
 eu7z/QPGJlKrsdQpR/ZtAMXRUl5WAkx5+OAh6+cOWQvLxNRRL6/jPQQz6gAa
 wK2AQO4zm1tbfPzxx1y/fp17d27Dck2mY3rzOjfuPmI5CxvthFzNmFdzNDiq
 RqoTH330EadPnebPf/Yznj55Al6oJDF7+oTDp08YS8V6SLiWoaN/OwIiQ5vP
 VsgaEDE/c/GsbJ085bd+/gvWx06dC8mMqCBBQNy1VxwnxZoLFy/4Bx9+yHw6
 496dO8y0hyjUhxOX7hBiLaERJAp4ciiife+jtTUuX36XUgqHk2eoKi6CUbyW
 SB2E4Ern6iYq7WJmeCnmXozMXhQMjrseXV6T02+9iT++KYc//1/SX/9M+q/u
 IqWli0YZJ0pEMBPNmWpUc+nyO6Je5I1z5zixvkE+LqR+MRk0Ll2jHFuHa2LM
 iiQijsvk+UQ+/cUv5MTGBh/84ANy7lEr9KaiWsTVKEXpc5auFF63DoZ5oBn6
 MMWQiMSQ6Av85RefEyYH1Dlz8HwXQiClgEVHBdTK4CqUInVdMxqP2d9/xvr6
 mmxubrLzeAcfIbKwkrCCOyKl0LYtqkrDkH53791jOptyYvMEWowYnBgi7o6W
 IiJCCAE3I+f8LQAEgkQkCNHxkQXpZx3Hk+fUnglNIriRJBGj0PeK9sekmBAJ
 hGheVPnkk0+k7zrOnTzt0+lU6roapo2XDhgIuLtJKYViBXOnaWpOnTrJjRs3
 uHXrS+JC2YYQ8YGXvrBdBKAsuPoSQDEbnASJxOEhjAo+ikkUdwNiTBQ3vHck
 RoobmHuMkSCB6WzKs5s33cx5cO8rxqkhpXpR4dwXD5XF/7i7QxArxdu25ebN
 m1z/1XVUlboZJHUg+wsHcBicsuec5XX/aZiJzZi3PRg0UiPFiCGJC3h00QLa
 K+buL7qsm9P3nWibiVX04+fHkKKkGOg7dVGjShUhRCwgAV4aX6rK8fRY3J1i
 RSKR6XSGleIhxoHExRCCxCjEKG4G7i5t2/K3AEBAQkBSItUjgg9aqRIoUfAo
 Q6oAISWCCOZOO58x6Z4BwtraCqT0whMjhSEyg7YLpLDoniENea1G27esrKww
 Go0oxV6rKiCyEHWEwflIgwVzfHzM0ydPmc1nr3MgsTxeYePEOqOlMVIckUGN
 EwPI4BaEEFlZXUEk0Oee+WyOdpl6NOLEyW0KgwpJQPIhc0MQNESKCONmTCNG
 CgF3ZW//GctLywMAKy98LYJEQohAoC9OaiJ1TIwRagLHk8m3AQyKUc2Zzubi
 7lQpDZrkuKOuK+qqpmnqQbvnoZW7KgFBBOlyNxxfAo5IIFKZ0RVktr3J2uV3
 seNjju5+KcvWEXCIQrFC13evdJAEgvgwZ9SrXLz2O/So7Ny9h/WKFX0VphcR
 q6pAFQOy8EnMhcOjGS41v/dP/zk//OgjcinMZ3OOp8fM5y25z2gehg58uAQt
 Rs49xZTiipijbWa8eZJr/+T3qLa2mXU9RTO577AyTHSl2Ms/VUVzpu0zxwTO
 XnufN99/n2mKTDTT4nR8iwNRFtVusJtcuywx1bz/gw/48MMf0rZHTI+PufGr
 6xQrVKmmlJc9gKjquKG5F1VFJTqpkkggF/UTdS2nmhEPcMx771yl63XwQ91p
 2xYrgyKVIFQpYi60Zuw9n3Puwkmvx8u0uwdShWF/8A0AqjYcyAzLvaRU8c9+
 //f9e99/X/7of/4P39xY5cc//jHrq2v8/Kc/JfcdpIpi5pFAKSpd17O1teXn
 zp+HrPLV7bu00xmxjnK488g//+M/5mDnwdC5MbTgpSBaim9vbw+VZzFSHh1O
 kFST+uy7d75ifvBEymTKSPHKizT6bWMrDCVumE97P3XmjLxx9qyIwHw+k355
 xPraOuPx2HWR92moJpJSQlLwtuvYEJHvXbsGpfjXX30trfaMmyU/fLIjjx4+
 oUmwXJsXXMxFTKGft3L27Bu89973efbswK9fv87u7lNGBBpr5emNG9y3uYe+
 ZYUgsVOi+jc5gMiwIiqDP3l4+Jyf/OQnfH3/AdeuXuPihQv84tO/4E/+5H9j
 7hCgvJARurApHQ4PjyhFuXfvHgd7e0gKdNqTVFlxaDSj2tJbwQapjbnz8OFD
 Ll68wKVLb/Ho0cMX+pigM/rJA2x+QKDDrSe70r7WiQdnrhRxd3EfLJJ2PuPL
 W7fYP9jn6rVrbJ3c4lfXr7O3tzd8tQ0ReyEH2nkrqlnefvsSIpHbt++Kak9K
 EaUIroyyUWnBikrvhjH0Fi2F3PccT2eYG3XVkFUpDikoqWqR1IqHTvrY+1Qy
 LSovunp6DUg9NLhCSjXu8Nmnn/Hs8BnTowPu3L5DVdXk3OMhwcKIDRIHIrtw
 /txFmmbE+toGe/UKbatQxaFKScFwQknD4s+6AYAbJ06e4eat2+DCGxfe5uHO
 Hik5sRoG/YZhf6CSySgFr19cfgJIKU0F38H784EoLOrRw/s3uX/n13hxmmbE
 qK6EMshud4gEzIUQG5I0/PLTv+LerTsc7D9DdTCwAobS4QwKsqgRrQwpQc8o
 LfH46wc8vP8VTdUIGKMooB0dEEUQtcEYCy42pM8OMH0J4PKbZ+8/fvLkDx39
 d2ExKghQ1xGpK9zjC0d8GDuLY2RMC203pxkNXvG9u7coRUkpUdfV4Ezo0NV1
 GH0XOzcjaz9MXRaY7h0DzhwBnHFdDcCLoItUIzgo5Kzg/ofA/WFPvHVS9vd3
 /Ue/e21jd9L+q2LlR25UxT0XLYAQJC300uChujsShK7tyLlneaViNB69mE0x
 H3iCO+6LzrlYNqYUKe6oDhFcSolRlV7ofmIaJDoOiuCpGgwziZW55fls9qe7
 T/f+6/7+/uQHH74v8m/+5T/mP/+3T16y+t3vvbcxP57U7bw3f236/9sr8sVe
 oYKN1SUkQN/N6VpfeDkB7Y2+f6XQqgTra6NhMGpWGFdLeG5ZWV6hlKF7r62u
 gUQOj45xhBPbp6mbhrpKYfv06f4//Yf/OAE4dWqDp7vtq/O8+86F8PdlyX3p
 0psvzypvvX2Bu3e+BuDUmW1ObGyEohnVQtEhHcyAEIhBXq5DQwz0XcZKZnll
 RNNUwy0uVGWQiJWCWiaEF15ZpGmq4TuJJEmMRBjV1aCJvFBXNSEGcjYKQhqN
 iWn4mUIMkfv379vd23fYXhqzdvbcP/xY5O/89X8BaVYE3ph2iT4AAAAASUVO
 RK5CYII=
 ====
