## repeatswitcher 1.1

=== debian/changelog ===
repeatswitcher (1.1) fremantle; urgency=low

  * Add Bugtracker field.

 -- Thomas Perl <thp@thpinfo.com>  Sat, 15 May 2010 00:30:24 +0200
