## repeatswitcher 1.2

=== debian/changelog ===
repeatswitcher (1.2) fremantle; urgency=low

  * Update Bugtracker field (point to talk.maemo.org thread)

 -- Thomas Perl <thp@thpinfo.com>  Sat, 15 May 2010 00:34:03 +0200
