=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Architecture: all
 Depends: ${shlibs:Depends}, ${misc:Depends}, python2.5, python-hildondesktop (>= 0.1.0-1maemo3), hildon-desktop-python-loader (>= 0.1.0-1maemo3), python-gtk2, python-hildon, python-gconf (>= 2.26.1-1maemo1)
 XSBC-Maemo-Display-Name: Keyboard Repeat Switcher Widget
-XSBC-Bugtracker: mailto:thp@thpinfo.com
+XSBC-Bugtracker: http://talk.maemo.org/showthread.php?t=52694
 Description: Desktop widget to switch repeating keys on and off
  This widget is useful to turn off the "longpress blue key" feature
  of the Maemo 5 PR 1.2 input method, so applications that utilize
