## repeatswitcher 1.3

=== debian/changelog ===
repeatswitcher (1.3) fremantle; urgency=low

  * Add information about the status applet to description

 -- Thomas Perl <thp@thpinfo.com>  Sun, 23 May 2010 01:01:32 +0200
