=== debian/control ===
--- 
+++ 
@@ -8,13 +8,16 @@
 Package: repeatswitcher
 Architecture: all
 Depends: ${shlibs:Depends}, ${misc:Depends}, python2.5, python-hildondesktop (>= 0.1.0-1maemo3), hildon-desktop-python-loader (>= 0.1.0-1maemo3), python-gtk2, python-hildon, python-gconf (>= 2.26.1-1maemo1)
-XSBC-Maemo-Display-Name: Keyboard Repeat Switcher Widget
+XSBC-Maemo-Display-Name: Keyboard Repeat Switcher Desktop Widget
 XSBC-Bugtracker: http://talk.maemo.org/showthread.php?t=52694
 Description: Desktop widget to switch repeating keys on and off
  This widget is useful to turn off the "longpress blue key" feature
  of the Maemo 5 PR 1.2 input method, so applications that utilize
  the keyboard repeat function (X Terminal, vim, mutt, etc..) do not
- break. The widget shows a simple toggle button on the Desktop.
+ break.
+ .
+ This version can be placed as widget on the Desktop. A status
+ menu applet (package name: repeatswitcherstatus) also exists.
 XSBC-Maemo-Icon-26: iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
  6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
  SU1FB9oFDhQQFBx5oCoAABH6SURBVGje7ZrLj2RXct5/cc6592bWu6uqH+wX
